@charset "utf-8";

body {font-family: "Roboto", "Helvetica Neue", Helvetica, "Arial", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;  background-color:#fff; position:relative;}
h1,h2,h3,h4,h5,h6,p,dl,dt,dd,ol,ul,li,address{margin:0; padding:0;list-style:none; font-style:normal; font-weight:normal; color:#000;font-family: "Roboto", "Helvetica Neue", Helvetica, "Arial", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;}
a{color: #3399ff; -webkit-tap-highlight-color: rgba(0,0,0,0); outline:none;text-decoration:underline;}
a:hover{color:#666;}
a:focus, *:focus { outline:none; }
img{display:block;}

/* ----------------------------------------------------------------------
地図
---------------------------------------------------------------------- */
#mapCanvas{
	margin:0;
	padding:0;
	width:100%;
	height:500px;
	}
@media screen
    and (max-width: 767px) {
#mapCanvas{
	height:400px;
	}
}
@media screen
    and (max-width: 480px) {
#mapCanvas{
	height:300px;
	}
}
@media screen
    and (max-width: 320px) {
#mapCanvas{
	height:200px;
	}
}

/* ----------------------------------------------------------------------
bounce
---------------------------------------------------------------------- */

@-moz-keyframes bounce{0%,100%,20%,80%{-moz-transform:translateY(0);transform:translateY(0)}40%,50%{-moz-transform:translateY(-30px);transform:translateY(-30px)}}@-webkit-keyframes bounce{0%,100%,20%,80%{-webkit-transform:translateY(0);transform:translateY(0)}40%,50%{-webkit-transform:translateY(-30px);transform:translateY(-30px)}}@keyframes bounce{0%,100%,20%,80%{-moz-transform:translateY(0);-ms-transform:translateY(0);-webkit-transform:translateY(0);transform:translateY(0)}40%,50%{-moz-transform:translateY(-30px);-ms-transform:translateY(-30px);-webkit-transform:translateY(-30px);transform:translateY(-30px)}}

.bounce {
  -moz-animation: bounce 4s infinite;
  -webkit-animation: bounce 4s infinite;
  animation: bounce 4s infinite;
}

/* ----------------------------------------------------------------------
blink
---------------------------------------------------------------------- */

.blink{
	-webkit-animation:blink 1.0s ease-in-out infinite alternate;
	-moz-animation:blink 1.0s ease-in-out infinite alternate;
	animation:blink 1.0s ease-in-out infinite alternate;
	}
@-webkit-keyframes blink{
	0% {opacity:0;}
	100% {opacity:1;}
	}
@-moz-keyframes blink{
	0% {opacity:0;}
	100% {opacity:1;}
	}
@keyframes blink{
	0% {opacity:0;}
	100% {opacity:1;}
	}


/* ----------------------------------------------------------------------
 font-size - フォントサイズ
---------------------------------------------------------------------- */
.text70{font-size:70%}      /* フォントサイズ70% */
.text80{font-size:80%}
.text90{font-size:90%}
.text100{font-size:100%}
.text110{font-size:110%}
.text120{font-size:120%}
.text130{font-size:130%}
.text140{font-size:140%}
.text150{font-size:150%}
.text160{font-size:160%}
.text170{font-size:170%}
.text180{font-size:180%}
.text190{font-size:190%}
.text200{font-size:200%}
.text210{font-size:210%}
.text220{font-size:220%}
.b{font-weight:700}     /* 太字 */
.u{text-decoration:underline}     /* 下線 */
.del{text-decoration:line-throug} /* 打ち消し線 */

/* ----------------------------------------------------------------------
 font-color - フォントカラー
---------------------------------------------------------------------- */
.red{color:red}     /* 赤色 */
.blue{color:#2ca9e1}    /* 青色 */
.green{color:#82ae46}   /* 緑色 */
.orange{color:#ff7d00}    /* 橙色 */
.yellow{color:#fff000}    /* 黄色 */
.pink{color:#ff0084}    /* ピンク */
.gray{color:#999999}    /* グレー */
.mapIcon{color:#ff6666}    /* グーグルマップアイコン */
.lightGray{color:#eee}    /* ライトグレー */
.lightOrange{color:#ffcc99}    /* ライトオレンジ */
.lightRed{color:#ffcccc}    /* ライトレッド */

.nGreen1{color:#118E34} 
.nGreen2{color:#8CD09E} 
.nGreen3{color:#B3DE5B} 
.nOrange{color:#F08745} 


/* ----------------------------------------------------------------------
 hover - 画像リンクマウスオーバー時の不透明度
---------------------------------------------------------------------- */
a img.fade { opacity:1; filter:alpha(opacity=100); -ms-filter:"alpha( opacity=100 )"; background:none !important; }

a:hover img.fade { opacity:0.7; filter:alpha(opacity=70); -ms-filter:"alpha( opacity=70 )"; background:none !important; }

/* ----------------------------------------------------------------------
 margin - 要素の外側の余白
---------------------------------------------------------------------- */
.m0a{margin:0 auto !important}
.m0a20{margin:0 auto 20px !important}

.m0{margin:0 !important}
.mt0{margin-top:0 !important}
.mr0{margin-right:0 !important}
.mb0{margin-bottom:0 !important}
.ml0{margin-left:0 !important}

.m5{margin:5px !important}
.mt5{margin-top:5px !important}
.mr5{margin-right:5px !important}
.mb5{margin-bottom:5px !important}
.ml5{margin-left:5px !important}

.m10{margin:10px !important}
.mt10{margin-top:10px !important}
.mr10{margin-right:10px !important}
.mb10{margin-bottom:10px !important}
.ml10{margin-left:10px !important}

.m15{margin:15px !important}
.mt15{margin-top:15px !important}
.mr15{margin-right:15px !important}
.mb15{margin-bottom:15px !important}
.ml15{margin-left:15px !important}

.m20{margin:20px !important}
.mt20{margin-top:20px !important}
.mr20{margin-right:20px !important}
.mb20{margin-bottom:20px !important}
.ml20{margin-left:20px !important}

.m25{margin:25px !important}
.mt25{margin-top:25px !important}
.mr25{margin-right:25px !important}
.mb25{margin-bottom:25px !important}
.ml25{margin-left:25px !important}

.m30{margin:30px !important}
.mt30{margin-top:30px !important}
.mr30{margin-right:30px !important}
.mb30{margin-bottom:30px !important}
.ml30{margin-left:30px !important}

.m35{margin:35px !important}
.mt35{margin-top:35px !important}
.mr35{margin-right:35px !important}
.mb35{margin-bottom:35px !important}
.ml35{margin-left:35px !important}

.m40{margin:40px !important}
.mt40{margin-top:40px !important}
.mr40{margin-right:40px !important}
.mb40{margin-bottom:40px !important}
.ml40{margin-left:40px !important}

.m45{margin:45px !important}
.mt45{margin-top:45px !important}
.mr45{margin-right:45px !important}
.mb45{margin-bottom:45px !important}
.ml45{margin-left:45px !important}

.m50{margin:50px !important}
.mt50{margin-top:50px !important}
.mr50{margin-right:50px !important}
.mb50{margin-bottom:50px !important}
.ml50{margin-left:50px !important}

.m55{margin:55px !important}
.mt55{margin-top:55px !important}
.mr55{margin-right:55px !important}
.mb55{margin-bottom:55px !important}

.ml55{margin-left:55px !important}
.m60{margin:60px !important}
.mt60{margin-top:60px !important}
.mr60{margin-right:60px !important}
.mb60{margin-bottom:60px !important}
.ml60{margin-left:60px !important}

.m65{margin:65px !important}
.mt65{margin-top:65px !important}
.mr65{margin-right:65px !important}
.mb65{margin-bottom:65px !important}
.ml65{margin-left:65px !important}

.m70{margin:70px !important}
.mr70{margin-right:70px !important}
.mb70{margin-bottom:70px !important}
.ml70{margin-left:70px !important}

.m75{margin:75px !important}
.mt75{margin-top:75px !important}
.mr75{margin-right:75px !important}
.mb75{margin-bottom:75px !important}
.ml75{margin-left:75px !important}

.m80{margin:80px !important}
.mt80{margin-top:80px !important}
.mr80{margin-right:80px !important}
.mb80{margin-bottom:80px !important}
.ml80{margin-left:80px !important}

/* ----------------------------------------------------------------------
 padding - 要素の内側の余白
---------------------------------------------------------------------- */

.p0{padding:0 !important}
.pt0{padding-top:0 !important}
.pr0{padding-right:0 !important}
.pb0{padding-bottom:0 !important}
.pl0{padding-left:0 !important}

.p5{padding:5px !important}
.pt5{padding-top:5px !important}
.pr5{padding-right:5px !important}
.pb5{padding-bottom:5px !important}
.pl5{padding-left:5px !important}

.p10{padding:10px !important}
.pt10{padding-top:10px !important}
.pr10{padding-right:10px !important}
.pb10{padding-bottom:10px !important}
.pl10{padding-left:10px !important}

/* ----------------------------------------------------------------------
 width - 幅
---------------------------------------------------------------------- */

.width100{width:100% !important;
	height:100% !important;}


.width100To70{
	width:100% !important;
	}
/* col-xs- 767px 以下 */
@media screen
    and (max-width: 767px) {
.width100To70{
	width:70% !important;
	height:70% !important;
	}
}

.width100To50{
	width:100% !important;

	}
/* col-xs- 767px 以下 */
@media screen
    and (max-width: 767px) {
.width100To50{
	width:50% !important;
	height:50% !important;
	}
}

/* ----------------------------------------------------------------------
 radius - 角丸
---------------------------------------------------------------------- */.radius4 {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	border-radius:4px;
	}

.radius6 {
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-o-border-radius:6px;
	border-radius:6px;
	}

.radius10 {
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-o-border-radius:10px;
	border-radius:10px;
	}

.radius15 {
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	-o-border-radius:15px;
	border-radius:15px;
	}

.radius50 {
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	-o-border-radius:50%;
	border-radius:50%;
	}


/* col-lg- 1200px以上はそのまま */
 
/* col-md- 1199px以下 */
@media screen
    and (max-width: 1199px) {
}
 
/* col-sm- 991px 以下 */
@media screen
    and (max-width: 991px) {
}
 
/* col-xs- 767px 以下 */
@media screen
    and (max-width: 767px) {
}

/* max-width: 480px 以下 */
@media screen
    and (max-width: 480px) {
}

/* max-width: 320px 以下 */
@media screen
    and (max-width: 320px) {
}


/* ----------------------------------------------------------------------
ここから
---------------------------------------------------------------------- */

.wide{
	margin:0 auto;
	max-width:1024px;
	}

.widePages{
	margin:0 auto;
	max-width:800px;
	}

/* ----------------------------------------------------------------------
ヘッダー
---------------------------------------------------------------------- */

header{
	padding-top:10px;
	width:100%;
	height:120px;
	}

header:after{
	content:"";
	display:block;
	height:5px;
	width:100%;
	background:-webkit-gradient(linear, left top, right bottom, from(#118E34), to(#BDE4C7));
	background:-moz-linear-gradient(left, #118E34, #BDE4C7);
	background:linear-gradient(left, #118E34, #BDE4C7);
	}


.logoArea{
	width:320px;
	float:left;
	}

.logoArea img{
	width:320px;
	}

/* col-sm- 991px 以下 */
@media screen
    and (max-width: 991px) {
.logoArea{
	margin:0 0 0 10px;
	}
}

/* col-xs- 767px 以下 */
@media screen
    and (max-width: 767px) {
header{
	padding:0;
	height:110px;
	}
.logoArea{
	margin:0 0 0 10px;
	}
}

/* max-width: 480px 以下 */
@media screen
    and (max-width: 480px) {
.logoArea{
	margin:3px 0 0 10px;
	width:280px;
	}
.logoArea img{
	width:280px;
	}
}

/* max-width: 320px 以下 */
@media screen
    and (max-width: 320px) {
.logoArea{
	width:220px;
	}
.logoArea img{
	width:220px;
	}
}

.infoArea {
	margin-bottom:15px;
	width:540px;
	height:50px;
	float:right;
	}

.infoArea .infoAreaL{
	width:260px;
	float:left;
	}
 
.infoArea .infoAreaR{
	width:260px;
	float:right;
	}

.infoArea .phone1,.infoArea .time1,.infoArea .time2,.infoArea .time3{
	font-size:12px;
	}
 
.infoArea .phone2{
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:28px;
	}
  
.infoArea .phone2 a{
	color:#F08745;
	}

.infoArea .time1 span,.infoArea .time2 span,.infoArea .time3 span{
	color:#999;
	}

.infoArea .time2{
	margin-left:48px;
	}

/* col-sm- 991px 以下 */
@media screen
    and (max-width: 991px) {
.infoArea {
	width:230px;
	}
.infoAreaR{
	display:none;
	}
.infoAreaL{
	width:230px;
	float:right;
	}
}

/* col-xs- 767px 以下 */
@media screen
    and (max-width: 767px) {
header{
	height:51px;
	}
header:after{
	content:"";
	display:block;
	height:1px;
	width:100%;
	background:-webkit-gradient(linear, left top, right bottom, from(#118E34), to(#BDE4C7));
	background:-moz-linear-gradient(left, #118E34, #BDE4C7);
	background:linear-gradient(left, #118E34, #BDE4C7);
	}
.infoArea {
	display:none;
	}
}

/* ----------------------------------------------------------------------
メニュー
---------------------------------------------------------------------- */
header nav{
	width:100%;
	height:40px;
	}

header nav li{
	height:40px;
	font-size:14px;
	width:14.3%;
	display:block;
	float:left;
	text-align:center;
	line-height:1.0em;
	border-left:1px solid #ddd;
	}

header nav li:last-child{
	width:14.2%;
	display:block;
	float:left;
	text-align:center;
	line-height:1.0em;
	border-right:1px solid #ddd;
	}
header nav li a{
	padding:5px 0;
	color:#000;
	display:block;
	text-decoration:none;
	}
header nav li a:hover{
	text-decoration:none;
	cursor:pointer;
	background-color:#eee;
	}

header nav li span{
	color:#8CD09E;
	font-size:10px;
	font-family: 'Roboto', sans-serif;
	font-weight:200;
	}

/* col-xs- 767px 以下 */
@media screen
    and (max-width: 767px) {
	header nav {
	display:none;
	}
}

/* ----------------------------------------------------------------------
ドロワー
---------------------------------------------------------------------- */
.drawerButton{
	display:none;
	}

.drawerButton{
	width:60px;
	height:50px;
	float:right;
	position:relative;
	}

.drawerButton:hover{
	cursor:pointer;
	}

.drawerButton:hover{
	background-color:#eee;
	transition: background-color 0.3s;
	}

.drawerButton .line1{
	display:block;
	height:1px;
	width:30px;
	background-color:#118E34;
	position:absolute;
	top:15px;
	left: 0;
	right: 0;
	margin:auto;
	}

.drawerButton .line2{
	display:block;
	height:1px;
	width:30px;
	background-color:#118E34;
	position:absolute;
	top:25px;
	left: 0;
	right: 0;
	margin:auto;
	}

.drawerButton .line3{
	display:block;
	height:1px;
	width:30px;
	background-color:#118E34;
	position:absolute;
	top:35px;
	left: 0;
	right: 0;
	margin:auto;
	}
 
/* col-xs- 767px 以下 */
@media screen
    and (max-width: 767px) {
.drawerButton{
	display:block;
	}
}



/* ----------------------------------------------------------------------
ドロワーメニュー
---------------------------------------------------------------------- */

.drawerList li {
	box-sizing: border-box;
	width:100%;
	border-bottom:1px solid #fff;
	}

.drawerList li a{
	display:block;
	padding:14px 20px;
	color:#fff;
	text-decoration:none;
	}

.drawerList li a:hover{
	color:#118E34;
	background-color:#8CD09E;
	}

/* ----------------------------------------------------------------------
メイン
---------------------------------------------------------------------- */

#main{
	}

#main section{
	padding:30px 0;
	display:block;
	}

#main aside{
	padding:0 0 30px;
	display:block;
	}

/* ----------------------------------------------------------------------
メインイメージ
---------------------------------------------------------------------- */
.mainImage {
	width: 100%;
	height: 500px;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: absolute;
	background-size: cover;
	position:relative;
}
/* col-sm- 991px 以下 */
@media screen
    and (max-width: 991px) {

.mainImage {
	width: 100%;
	height: 300px;
	}
}

.mainImage img{
	position:absolute;
	width:520px;
	bottom:50px;
	right:30px;
	}

/* col-sm- 991px 以下 */
@media screen
    and (max-width: 991px) {
.mainImage img{
	position:absolute;
	width:420px;
	bottom:30px;
	right:20px;
	}
}

/* col-xs- 767px 以下 */
@media screen
    and (max-width: 767px) {
.mainImage img{
	position:absolute;
	width:90%;
	bottom:15px;
	right:10px;
	}
}

/* ----------------------------------------------------------------------
スクロール
---------------------------------------------------------------------- */

.scroll a {
	padding-top: 70px;
	}

.scroll a span {
	position: absolute;
	bottom:40px;
	left: 50%;
	width: 24px;
	height: 24px;
	margin-left: -12px;
	border-left: 3px solid #fff;
	border-bottom: 3px solid #fff;
	-webkit-transform: rotateZ(-45deg);
	transform: rotateZ(-45deg);
	-webkit-animation: sdb 2.5s infinite;
	animation: sdb 2.5s infinite;
	box-sizing: border-box;
	}

@-webkit-keyframes sdb {
	0% {
		-webkit-transform: rotateY(0) rotateZ(-45deg) translate(0, 0);
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	100% {
		-webkit-transform: rotateY(720deg) rotateZ(-45deg) translate(-20px, 20px);
		opacity: 0;
	}
}
@keyframes sdb {
	0% {
		transform: rotateY(0) rotateZ(-45deg) translate(0, 0);
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	100% {
		transform: rotateY(720deg) rotateZ(-45deg) translate(-20px, 20px);
		opacity: 0;
	}
}


/* col-sm- 991px 以下 */
@media screen
    and (max-width: 991px) {
.scroll a span {
	bottom:35px;
	width: 20px;
	height: 20px;
	margin-left: -10px;
	border-left: 2px solid #fff;
	border-bottom: 2px solid #fff;
	}
}

/* col-xs- 767px 以下 */
@media screen
    and (max-width: 767px) {
.scroll{
	display:none;
	}
}

/* ----------------------------------------------------------------------
フッター
---------------------------------------------------------------------- */

footer{
	padding:30px 0 80px;
	}


/* col-xs- 767px 以下 */
@media screen
    and (max-width: 767px) {
footer p{	
	font-size:14px;
	}
}

/* ----------------------------------------------------------------------
ホーム　挨拶背景
---------------------------------------------------------------------- */
.helloArea {
	width: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: absolute;
	background-size: cover;
	position:relative;
	background-image: url(../img/helloImage.jpg);
}

/* col-xs- 767px 以下 */
@media screen
    and (max-width: 767px) {
.helloArea {
	background-image:none;
}
}


/* ----------------------------------------------------------------------
ホーム　ニュース
---------------------------------------------------------------------- */

#main section.newsArea{
	background-color:#EEEEEB;
	}

.newsTitle{
	margin-bottom:15px;
	}

.newsTitle h1{
	margin:0 10px 0 0;
	line-height:1em;
	float:left;
	}

.newsTitle span{
	margin:0 10px 0 0;
	height:30px;
	width:3px;
	background-color:#B3DE5B;
	float:left;
	}

.newsTitle p{
	margin-top:5px;
	font-weight:bold;
	color:#999;
	}

.line{
	width:100%;
	height:1px;
	background-color:#fff;
	}

.newsInfo{
	padding:15px 0;
	border-bottom:1px solid #fff;
	}


/* ----------------------------------------------------------------------
ホーム　情報
---------------------------------------------------------------------- */

/* col-xs- 767px 以下 */
@media screen
    and (max-width: 767px) {
.homeInfoArea h2 {
	font-size:18px;
	}
}

.homeInfoArea .phone2{
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:28px;
	}
  
.homeInfoArea .phone2 a{
	color:#F08745;
	}

.homeInfoArea .time1 span,.homeInfoArea .time2 span,.homeInfoArea .time3 span{
	color:#999;
	}

.homeInfoArea .time2{
	margin-left:65px;
	}

.homeInfoArea address span{
	color:#999;
	}

.homeInfoArea .logo img{
	width:250px;
	height:39px;
	}

.calendarArea{
	margin:30px 0 0;
	width:100%;

	}

.calendarArea h3{
	width:406px;
	padding:5px;
	text-align:center;
	margin:0 0 15px;
	background-color:#B3DE5B;
	font-size:20px;
	color:#fff;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	-o-border-radius:15px;
	border-radius:15px;
	display:inline-block;
	}

.calendarArea .cMark{
	margin:0 5px 10px;
	}

.cMark .bgray{
	color:#eee;
	}

.cMark .bred{
	color:#ffcccc;
	}

.cMark .borange{
	color:#ffcc99;
	}

/* col-xs- 767px 以下 */
@media screen
    and (max-width: 767px) {
.calendarArea{
	margin-top:0px;
	}
.calendarArea h3{
	width:100%;
}

}

/* col-xs- 767px 以下 */
@media screen
    and (max-width: 767px) {
.xoxo{
	margin:0 auto;
	width:404px;
}
}

/* col-xs- 418px 以下 */
@media screen
    and (max-width: 418px) {
.xoxo{
	margin:0 auto;
	width:202px;
}
}

/* ----------------------------------------------------------------------
ページ
---------------------------------------------------------------------- */

.pages h2{
	text-align:center;
	margin-bottom:5px;
	font-family: 'Roboto', sans-serif;
	font-weight: 100;
	color:#B3DE5B;
	font-size:55px;
	text-transform: uppercase;
	}

/* col-xs- 767px 以下 */
@media screen
    and (max-width: 767px) {
.pages h2{
	font-size:40px;
	}
}

.pages h1{
	margin-bottom:50px;
	text-align:center;
	font-size:20px;
	}


.pages h3{
	margin-bottom:20px;
	font-size:24px;
	position:relative;
	}

.pages h3 span.h3Arrow{
	display:inline-block;
	padding:5px 0 0 7px;
	width:25px;
	height:25px;
	background-color:#F08745;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	-o-border-radius:50%;
	border-radius:50%;
	color:#fff;
	line-height:1em;
	box-sizing:border-box;
	font-size:14px;
	}

.pages h3 span.h3Title{
	margin:0 0 0 3px;
	display:inline-block;
	font-size:20px;
	line-height:1em;
	position:absolute;
	top:6px;
	left:25px;
	font-size:25px;
	}

.pages h4 {
	margin-bottom:20px;
	color:#118E34;
	font-size:25px;
	}

.pages h5 {
	margin-bottom:10px;
	font-weight:bold;
	font-size:20px;
	}

/* ----------------------------------------------------------------------
医院のご案内
---------------------------------------------------------------------- */

.scheduleWrap{
	margin-bottom:20px;
	width:100%;
	border:1px solid #ddd;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;	
	}

table.scheduleTable {
	width:100%;
	border-spacing: 0;
	}

table.scheduleTable th{
	padding:5px;
	border-bottom:solid 1px #ddd;
	border-right:solid 1px #ddd;
	color:#000;
	background:#eee;
	text-align:center;
	font-size:20px;
	font-weight:normal;
	}

table.scheduleTable td {
	padding:5px;
	background:#FFF;
	border-right:solid 1px #ddd;
	text-align:center;
	}


table.scheduleTable tr:first-child th:first-child,
table.scheduleTable tr:first-child td:first-child {
	-webkit-border-radius: 6px 0 0 0;
	-moz-border-radius: 6px 0 0 0;
	-o-border-radius: 6px 0 0 0;
	border-radius: 6px 0 0 0;
	}

table.scheduleTable tr:first-child th:last-child,
table.scheduleTable tr:first-child td:last-child {
	-webkit-border-radius: 0 6px 0 0;
	-moz-border-radius: 0 6px 0 0;
	-o-border-radius: 0 6px 0 0;
	border-radius: 0 6px 0 0;
	}

table.scheduleTable tr:last-child th:first-child,
table.scheduleTable tr:last-child td:first-child {
	-webkit-border-radius: 0 0 0 6px;
	-moz-border-radius: 0 0 0 6px;
	-o-border-radius: 0 0 0 6px;
	border-radius: 0 0 0 6px;
	}

table.scheduleTable tr:last-child th:last-child,
table.scheduleTable tr:last-child td:last-child {
	-webkit-border-radius: 0 0 6px 0;
	-moz-border-radius: 0 0 6px 0;
	-o-border-radius: 0 0 6px 0;
	border-radius: 0 0 6px 0;
	}

.imgMap{
	margin:0 auto 20px;
	width:100%;
	height:100%;
	}

/* col-xs- 767px 以下 */
@media screen
    and (max-width: 767px) {
.imgMap{
	width:100%;
	}
}


/* ----------------------------------------------------------------------
お問い合わせ
---------------------------------------------------------------------- */


/*送信後の非表示*/
.sent .table-contactform7{
	display:none;
}

/*送信後の表示*/

.wpcf7 .wpcf7-response-output {
    margin: 10px 0 50px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.wpcf7 .wpcf7-validation-errors {
	margin-bottom:50px!important;
        color: #B94A48;
        background-color: #F2DEDE;
        border: 1px solid #EED3D7;
}
.wpcf7 .wpcf7-mail-sent-ok {
	margin-bottom:50px!important;
        color: #3A87AD;
        background-color: #D9EDF7;
        border: 1px solid #BCE8F1;
}

.table-contactform7{
  overflow: hidden;
}
 
.required-contactform7{
  padding: 5px;
  background: #DE8686;
  color: #fff;
  border-radius: 3px;
  margin-right: 5px;
}
 
.unrequired-contactform7{
  padding: 5px;
  background: #BDBDBD;
  color: #fff;
  border-radius: 3px;
  margin-right: 3px;
}
 
.table-contactform7 th{
  font-weight:bold;
}
 
.table-contactform7 input{
  max-width: 100% !important;
}

.table-contactform7 textarea{
  max-width: 99% !important;
}

.name-100 input{
	width: 99%;
	margin: 5px 10px 10px 5px;
	padding:10px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	border-radius:4px;
	border:1px solid #ddd;
	box-sizing: border-box;
}

.address-100 input{
	width: 99%;
	margin: 5px 10px 10px 5px;
	padding:10px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	border-radius:4px;
	border:1px solid #ddd;
	box-sizing: border-box;
}
 
.subject-100 input{
	width: 99%;
	margin: 5px 10px 10px 5px;
	padding:10px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	border-radius:4px;
	border:1px solid #ddd;
	box-sizing: border-box;
}

.message-100 textarea{
	width: 99%;
	margin: 5px 10px 10px 5px;
	padding:10px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	border-radius:4px;
	border:1px solid #ddd;
	box-sizing: border-box;
}
 
@media screen and (min-width: 900px){
  .table-contactform7 th{
    width:28%;
  }
    }
     
@media screen and (max-width: 900px){
.table-contactform7{
  display:block;
}     
       
  .table-contactform7 tbody,
  .table-contactform7 tr{
    display: block;
    width: 100%;
  }
  .table-contactform7 th{
  width:100%;
  display:block;
  margin: 0 auto;
  border:none;
}
.table-contactform7 td{
  display: list-item;
  list-style-type:none;
  margin:0;
  padding:0;
  width: 100%;
  border-top: none !important;
}
}


input.submitButton {
	margin-top:10px;
	padding:15px 0;
width: 100% !important;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	border-radius:4px;
	border:1px solid #ddd;
	background-color:#fff;
	-webkit-appearance:none;
	font-size:20px;
	}

input.submitButton:hover {
	background-color:#eee;
	cursor:pointer;
	}

input.submitButton:focus{
	background-color:#fff;
	}



